(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [
		{name:"index_atlas_P_", frames: [[732,2772,400,400],[732,1322,700,632],[732,661,718,659],[734,0,718,659],[0,2644,730,659],[0,1322,730,659],[0,0,732,659],[0,3305,730,659],[0,661,730,659],[0,1983,730,659],[732,2383,428,387],[732,1956,463,425],[732,3174,528,43]]}
];


// symbols:



(lib.Bitmap1 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap11 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap14 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(2);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap15 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(3);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap16 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(4);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap17 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(5);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap18 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(6);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap19 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(7);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap20 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(8);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap22 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(9);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap23 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(10);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap24 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(11);
}).prototype = p = new cjs.Sprite();



(lib.Bitmap25 = function() {
	this.spriteSheet = ss["index_atlas_P_"];
	this.gotoAndStop(12);
}).prototype = p = new cjs.Sprite();
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.Símbolo23 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("rgba(51,204,102,0.459)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(51,204,85,0.424)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(51,204,68,0.388)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("rgba(51,204,51,0.353)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("rgba(51,204,34,0.318)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("rgba(51,204,17,0.282)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("rgba(51,204,0,0.247)").s().p("AhWBXQgkgkAAgzQAAgyAkgkQAkgkAyAAQAzAAAkAkQAkAkAAAyQAAAzgkAkQgkAkgzAAQgyAAgkgkg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape}]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-12.3,-12.3,24.6,24.6);


(lib.Símbolo22 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(11));

	// flash0.ai
	this.instance = new lib.Bitmap24();
	this.instance.parent = this;
	this.instance.setTransform(-232,-213);

	this.instance_1 = new lib.Bitmap14();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-232,-213,0.646,0.646);

	this.instance_2 = new lib.Bitmap15();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-232,-213,0.646,0.646);

	this.instance_3 = new lib.Bitmap17();
	this.instance_3.parent = this;
	this.instance_3.setTransform(-232,-209,0.635,0.635);

	this.instance_4 = new lib.Bitmap11();
	this.instance_4.parent = this;
	this.instance_4.setTransform(-4,-3,0.01,0.01);

	this.instance_5 = new lib.Bitmap16();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-232,-209,0.635,0.635);

	this.instance_6 = new lib.Bitmap18();
	this.instance_6.parent = this;
	this.instance_6.setTransform(-232,-209,0.634,0.634);

	this.instance_7 = new lib.Bitmap25();
	this.instance_7.parent = this;
	this.instance_7.setTransform(-190,81,0.65,0.65);

	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("A68CMIAAkXMA14AAAIAAEXg");
	this.shape.setTransform(-17.7,95.5,1,0.868);

	this.instance_8 = new lib.Bitmap20();
	this.instance_8.parent = this;
	this.instance_8.setTransform(-232,-209,0.635,0.635);

	this.instance_9 = new lib.Bitmap22();
	this.instance_9.parent = this;
	this.instance_9.setTransform(-232,-209,0.635,0.635);

	this.instance_10 = new lib.Bitmap19();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-232,-209,0.635,0.635);

	this.instance_11 = new lib.Bitmap23();
	this.instance_11.parent = this;
	this.instance_11.setTransform(-232,-210,1.083,1.084);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance}]},1).to({state:[{t:this.instance_1}]},1).to({state:[{t:this.instance_2}]},1).to({state:[{t:this.instance_4},{t:this.instance_3}]},1).to({state:[{t:this.instance_5}]},1).to({state:[{t:this.instance_6}]},1).to({state:[{t:this.instance_8},{t:this.shape},{t:this.instance_7}]},1).to({state:[{t:this.instance_9}]},1).to({state:[{t:this.instance_4},{t:this.instance_10}]},1).to({state:[{t:this.instance_4},{t:this.instance_11}]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = null;


(lib.Símbolo21 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.instance = new lib.Bitmap1();
	this.instance.parent = this;
	this.instance.setTransform(-64.8,-64.8,0.324,0.324);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-64.8,-64.8,129.8,129.8);


(lib.Símbolo20 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AggBEQgNgEgEgNIgXhYQgDgOAJgKQAKgKAOADIBhAXQAOADAEAPQAEAOgLAKIhLBCQgHAGgJAAIgHgBg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo20, new cjs.Rectangle(-7.4,-6.9,14.8,13.9), null);


(lib.Símbolo19 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AAcBWQgTgXAAgqIAAgnQAAgsASgXQATgYAjAAQAjAAASAYQATAXAAAqIAAAnQAAAsgSAXQgSAXgkABQgjAAgSgYgAA6g/QgGAMAAAYIAAAzQAAAbAGAMQAHANAQAAQAQgBAGgLQAIgNgBgZIAAgxQABgcgIgLQgHgMgPAAQgPAAgIALgAhlBqIAAiiIgzAQIAAgiIBZggIAEAAIAADUg");
	this.shape.setTransform(-0.9,0.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo18 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AAFBDIhEg9QgKgIACgOQADgNANgGIBdgkQAOgFALAKQAMAKgEAOIgaBhQgDANgNAEIgIACQgJAAgHgHg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo18, new cjs.Rectangle(-7.2,-7.3,14.4,14.7), null);


(lib.Símbolo17 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgnBKIAJAAQA3gDAEgxQgQAQgWAAQgcAAgRgTQgRgTAAghQAAgVAJgRQAIgRARgKQARgKAUAAQAVAAAQAKQARALAIAUQAKAUAAAZIAAAQQAAA0gbAeQgbAfgvACIgKAAgAgUg+QgJALAAASQAAAQAIAMQAIALANAAQALAAAHgGQAIgEAEgHIAAgSQgBgWgHgLQgJgMgNAAQgMAAgIAMg");
	this.shape.setTransform(-0.9,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhIhJAAhmQAAhlBIhIQBHhJBmAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhmAAhHhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo16 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AArA/IhXgCQgOgBgGgMQgHgNAHgMIAuhKQAIgMANABQAPAAAGANIApBMQAHAMgHAMQgIAMgNAAIgBAAg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo16, new cjs.Rectangle(-6.9,-6.3,13.8,12.6), null);


(lib.Símbolo15 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("Ag0BdQgTgRAAgbQAAgSAJgNQAIgOARgGQgPgIgHgMQgIgMAAgPQAAgbASgQQATgQAegBQAfAAASAQQASARAAAbQAAAQgHALQgIAMgOAIQAQAHAJANQAJANAAASQAAAcgTARQgVAPggABQggAAgUgRgAgVAXQgIAJAAANQAAANAIAJQAIAIANAAQAOABAHgJQAJgIgBgOQABgOgJgIQgIgJgNAAQgMAAgJAJgAgRhDQgHAHAAANQAAANAHAIQAGAHALAAQAMAAAGgHQAHgIAAgNQAAgMgHgIQgGgIgMAAQgKAAgHAIg");
	this.shape.setTransform(-0.7,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo14 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AgoBCQgNgGgCgOIgIhWQgCgOAMgJQALgIANAGIBPAkQANAGABAOQACANgMAJIhGAyQgGAFgIAAQgFAAgFgCg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo14, new cjs.Rectangle(-6.4,-6.8,12.9,13.7), null);


(lib.Símbolo13 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgzBrIBSizIhpAAIAAgiICVAAIAAAYIhRC9g");
	this.shape.setTransform(-0.9,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo12 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AgVAyIgrhKQgHgNAHgMQAHgNAOABIBXAAQAOAAAHAMQAHAMgHANIgsBKQgHANgOAAQgNAAgIgNg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo12, new cjs.Rectangle(-6.8,-6.2,13.8,12.5), null);


(lib.Símbolo11 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("Ag0BVQgUgXAAgnIAAgPQAAgjAMgZQAOgbAYgPQAYgOAgAAIAHAAIAAAiIgEAAQgdABgQAPQgSAOgDAaQARgRAYAAQAcgBARAVQARATAAAgQAAAWgKAQQgIAQgRAKQgRAJgUAAQgiAAgUgYgAgSADQgJAFgDAJIAAANQAAAVAIAMQAJAMAOAAQAOAAAHgKQAJgLAAgRQAAgTgJgJQgHgLgPAAQgKAAgIAFg");
	this.shape.setTransform(0.2,-0.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AAqBAIhWgGQgPgBgGgNQgGgNAIgMIAxhHQAIgMAOABQANABAHANIAmBOQAGANgIALQgHALgNAAIgCAAg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo10, new cjs.Rectangle(-6.8,-6.4,13.7,12.9), null);


(lib.Símbolo9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgjBlQgRgJgJgOQgJgOgBgSIAqAAQABANAIAHQAIAIAMAAQAOAAAIgKQAIgKAAgTQAAgTgJgKQgJgIgPAAQgQAAgJAHIgEAEIgigIIANhsIB2AAIAAAkIhUAAIgFAtQAPgIAQAAQAeAAASATQARASAAAiQAAAVgJAQQgIAQgRAJQgPAJgXAAQgSAAgRgHg");
	this.shape.setTransform(0.1,-0.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo8 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("Ag1BAQgMgJACgOIAIhWQACgOANgGQANgGALAIIBGAzQAMAJgCANQgBAOgNAGIhPAkQgFADgFAAQgIAAgGgFg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo8, new cjs.Rectangle(-6.4,-6.8,12.9,13.7), null);


(lib.Símbolo7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AALBqIAAguIhWAAIgCgaIBYiLIArAAIAACEIAYAAIAAAhIgYAAIAAAugAAJgrIgsBGIAuAAIAAhLg");
	this.shape.setTransform(0,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AgFBAQgOgBgGgNIgohNQgGgMAIgMQAIgMAOAAIBWAFQAOABAHANQAGANgIALIgwBJQgHALgMAAIgCAAg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo6, new cjs.Rectangle(-6.8,-6.3,13.8,12.8), null);


(lib.Símbolo5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("Ag1BdQgUgSAAgbIAqAAQABAMAIAIQAKAHAMAAQAPABAIgJQAJgHAAgOQAAgfgigBIgXAAIAAgfIAXAAQAOgBAJgHQAHgJAAgNQAAgNgHgHQgIgIgNAAQgLABgIAGQgJAHAAAKIgqAAQAAgRAIgMQALgOAPgHQAQgIAUABQAhAAATAQQATAQAAAcQAAAPgJAMQgJANgPAGQATAGAIANQAJAMAAASQAAAdgUAQQgVARghAAQggAAgVgQg");
	this.shape.setTransform(-0.3,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AiuCvQhIhJAAhmQAAhlBIhIQBJhJBlAAQBmAABIBJQBJBIgBBlQABBmhJBJQhIBIhmAAQhlAAhJhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AAgBCIhRghQgNgFgCgOQgCgOALgIIBEg2QAMgJANAGQAMAFACAOIANBWQACAOgLAJQgHAFgIAAQgFAAgEgCg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo4, new cjs.Rectangle(-6.5,-6.8,13.1,13.7), null);


(lib.Símbolo3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AhGBsIAAgdIBFhKQANgOAHgMQAHgKAAgLQAAgOgHgJQgIgIgMAAQgOAAgJAKQgIAKAAAQIgqAAQAAgTAJgRQAJgPARgJQARgKAWAAQAfAAATAQQASAPAAAdQAAARgIAQQgJAQgTAVIgwAzIBbAAIAAAig");
	this.shape.setTransform(-0.1,-0.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


(lib.Símbolo2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#823F67").s().p("AAqBAIhWgFQgPgBgGgNQgGgNAIgMIAwhIQAIgMANABQAOABAHANIAnBNQAGANgIAMQgHALgNAAIgCAAg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.Símbolo2, new cjs.Rectangle(-6.8,-6.3,13.8,12.8), null);


(lib.Símbolo1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Camada_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AAEBrIAAiiIgxAPIAAgiIBXggIAEAAIAADVg");
	this.shape.setTransform(-1.5,-0.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#BB7DA2").s().p("AitCvQhJhJAAhmQAAhlBJhIQBIhJBlAAQBmAABJBJQBIBIAABlQAABmhIBJQhJBIhmAAQhlAAhIhIg");

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-24.6,-24.6,49.3,49.3);


// stage content:
(lib.Semtítulo1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		root = this;
		
		createjs.Tween.get(root.mitos)
			.wait(1000)
			.to({
				scaleX: 1,
				scaleY: 1,
				alpha: 1
			}, 3500, createjs.Ease.cubicIn)
		
		
		for (i = 1; i <= 10; i++) {
		
			createjs.Tween.get(eval("root.bt" + i))
				.wait(500 * i)
				.to({
					scaleX: 1,
					scaleY: 1,
					alpha: 1
				}, 500, createjs.Ease.cubicIn)
		
			createjs.Tween.get(eval("root.ap" + i))
				.wait((500 * i) + 250)
				.to({
					alpha: 1
				}, 500)
		
				createjs.Tween.get(root.indica1)
				.wait(5000)
				.to({alpha:1},1)
		
			criaBotao(i)
		
			eval("root.bt" + (i + 1)).mouseEnabled = false;
			eval("root.indica" + (i )).alpha = 0;
		}
		
		function criaBotao(num) {
			eval("root.bt" + num).on("click", function () {
				createjs.Tween.get(root.popup)
					.to({
						alpha: 0
					}, 250)
					.call(function () {
						root.popup.gotoAndStop(num)
					})
					.to({
						alpha: 1
					}, 250)
		
				eval("root.indica" + (num)).x = 111111;
		
		
				eval("root.bt" + (num + 1)).mouseEnabled = true;
				eval("root.indica" + (num + 1)).alpha = 1;
		
		
			})
		}
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// flash0.ai
	this.indica11 = new lib.Símbolo23();
	this.indica11.name = "indica11";
	this.indica11.parent = this;
	this.indica11.setTransform(119.5,561.8,1.237,1.237);

	this.bt11 = new lib.Símbolo5();
	this.bt11.name = "bt11";
	this.bt11.parent = this;
	this.bt11.setTransform(297.2,573.1,0.5,0.5);
	this.bt11.alpha = 0;
	new cjs.ButtonHelper(this.bt11, 0, 1, 1);

	this.popup = new lib.Símbolo22();
	this.popup.name = "popup";
	this.popup.parent = this;
	this.popup.setTransform(669,246.9);

	this.mitos = new lib.Símbolo21();
	this.mitos.name = "mitos";
	this.mitos.parent = this;
	this.mitos.setTransform(205.9,230.9,0.196,0.196);

	this.ap10 = new lib.Símbolo20();
	this.ap10.name = "ap10";
	this.ap10.parent = this;
	this.ap10.setTransform(155,76.3);

	this.bt10 = new lib.Símbolo19();
	this.bt10.name = "bt10";
	this.bt10.parent = this;
	this.bt10.setTransform(105.3,101,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt10, 0, 1, 1);

	this.ap9 = new lib.Símbolo18();
	this.ap9.name = "ap9";
	this.ap9.parent = this;
	this.ap9.setTransform(65.2,133.4);

	this.bt9 = new lib.Símbolo17();
	this.bt9.name = "bt9";
	this.bt9.parent = this;
	this.bt9.setTransform(41.7,178,0.5,0.5);
	new cjs.ButtonHelper(this.bt9, 0, 1, 1);

	this.ap8 = new lib.Símbolo16();
	this.ap8.name = "ap8";
	this.ap8.parent = this;
	this.ap8.setTransform(33.4,232.4);

	this.bt8 = new lib.Símbolo15();
	this.bt8.name = "bt8";
	this.bt8.parent = this;
	this.bt8.setTransform(32.3,284,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt8, 0, 1, 1);

	this.ap7 = new lib.Símbolo14();
	this.ap7.name = "ap7";
	this.ap7.parent = this;
	this.ap7.setTransform(61.5,333.8);

	this.bt7 = new lib.Símbolo13();
	this.bt7.name = "bt7";
	this.bt7.parent = this;
	this.bt7.setTransform(96.3,369,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt7, 0, 1, 1);

	this.ap6 = new lib.Símbolo12();
	this.ap6.name = "ap6";
	this.ap6.parent = this;
	this.ap6.setTransform(144.6,397.2);

	this.bt6 = new lib.Símbolo11();
	this.bt6.name = "bt6";
	this.bt6.parent = this;
	this.bt6.setTransform(201.3,406.1,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt6, 0, 1, 1);

	this.ap5 = new lib.Símbolo10();
	this.ap5.name = "ap5";
	this.ap5.parent = this;
	this.ap5.setTransform(256.1,394.3);

	this.bt5 = new lib.Símbolo9();
	this.bt5.name = "bt5";
	this.bt5.parent = this;
	this.bt5.setTransform(306.3,369,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt5, 0, 1, 1);

	this.ap4 = new lib.Símbolo8();
	this.ap4.name = "ap4";
	this.ap4.parent = this;
	this.ap4.setTransform(344.5,328.3);

	this.bt4 = new lib.Símbolo7();
	this.bt4.name = "bt4";
	this.bt4.parent = this;
	this.bt4.setTransform(370.3,284,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt4, 0, 1, 1);

	this.ap3 = new lib.Símbolo6();
	this.ap3.name = "ap3";
	this.ap3.parent = this;
	this.ap3.setTransform(370,234);

	this.bt3 = new lib.Símbolo5();
	this.bt3.name = "bt3";
	this.bt3.parent = this;
	this.bt3.setTransform(361.7,178,0.5,0.5);
	new cjs.ButtonHelper(this.bt3, 0, 1, 1);

	this.ap2 = new lib.Símbolo4();
	this.ap2.name = "ap2";
	this.ap2.parent = this;
	this.ap2.setTransform(336.6,137.3);

	this.bt2 = new lib.Símbolo3();
	this.bt2.name = "bt2";
	this.bt2.parent = this;
	this.bt2.setTransform(297.3,101,0.5,0.5,0,0,0,0.1,0);
	new cjs.ButtonHelper(this.bt2, 0, 1, 1);

	this.ap1 = new lib.Símbolo2();
	this.ap1.name = "ap1";
	this.ap1.parent = this;
	this.ap1.setTransform(256.4,76.2);

	this.bt1 = new lib.Símbolo1();
	this.bt1.name = "bt1";
	this.bt1.parent = this;
	this.bt1.setTransform(206.3,67,0.5,0.5,0,0,0,0.2,0);
	new cjs.ButtonHelper(this.bt1, 0, 1, 1);

	this.indica10 = new lib.Símbolo23();
	this.indica10.name = "indica10";
	this.indica10.parent = this;
	this.indica10.setTransform(105.2,101,2.45,2.45);

	this.indica9 = new lib.Símbolo23();
	this.indica9.name = "indica9";
	this.indica9.parent = this;
	this.indica9.setTransform(41.6,178,2.45,2.45);

	this.indica8 = new lib.Símbolo23();
	this.indica8.name = "indica8";
	this.indica8.parent = this;
	this.indica8.setTransform(32.3,284,2.45,2.45);

	this.indica7 = new lib.Símbolo23();
	this.indica7.name = "indica7";
	this.indica7.parent = this;
	this.indica7.setTransform(96.3,369,2.45,2.45);

	this.indica6 = new lib.Símbolo23();
	this.indica6.name = "indica6";
	this.indica6.parent = this;
	this.indica6.setTransform(201.2,406.1,2.45,2.45);

	this.indica5 = new lib.Símbolo23();
	this.indica5.name = "indica5";
	this.indica5.parent = this;
	this.indica5.setTransform(306.2,369,2.45,2.45);

	this.indica4 = new lib.Símbolo23();
	this.indica4.name = "indica4";
	this.indica4.parent = this;
	this.indica4.setTransform(370.3,284,2.45,2.45);

	this.indica3 = new lib.Símbolo23();
	this.indica3.name = "indica3";
	this.indica3.parent = this;
	this.indica3.setTransform(361.6,178,2.45,2.45);

	this.indica2 = new lib.Símbolo23();
	this.indica2.name = "indica2";
	this.indica2.parent = this;
	this.indica2.setTransform(297.3,101,2.45,2.45);

	this.indica1 = new lib.Símbolo23();
	this.indica1.name = "indica1";
	this.indica1.parent = this;
	this.indica1.setTransform(206.2,67,2.45,2.45);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.indica1},{t:this.indica2},{t:this.indica3},{t:this.indica4},{t:this.indica5},{t:this.indica6},{t:this.indica7},{t:this.indica8},{t:this.indica9},{t:this.indica10},{t:this.bt1},{t:this.ap1},{t:this.bt2},{t:this.ap2},{t:this.bt3},{t:this.ap3},{t:this.bt4},{t:this.ap4},{t:this.bt5},{t:this.ap5},{t:this.bt6},{t:this.ap6},{t:this.bt7},{t:this.ap7},{t:this.bt8},{t:this.ap8},{t:this.bt9},{t:this.ap9},{t:this.bt10},{t:this.ap10},{t:this.mitos},{t:this.popup},{t:this.bt11},{t:this.indica11}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(452.1,280.3,398.3,548.6);
// library properties:
lib.properties = {
	id: '8B17D8A5B03441408CD5823A771A6B78',
	width: 900,
	height: 487,
	fps: 60,
	color: "#FFFFFF",
	opacity: 0.00,
	manifest: [
		{src:"images/index_atlas_P_.png?1606498613669", id:"index_atlas_P_"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['8B17D8A5B03441408CD5823A771A6B78'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;